﻿.finaminfo-header {
    background: #f1f2f2 !important; 
    min-width: 980px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 12px !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: normal !important;
    line-height: 16px !important;
    
    *zoom: 1 !important;
}

.finaminfo-header:before,
.finaminfo-header:after {
    display: table !important;
    content: "" !important;
}

.finaminfo-header:after {
    clear: both !important;
}

.finaminfo-top-menu-holder {
  font-size: 12px !important;
  line-height: 16px !important;
  background: #282828 !important;
  height: 32px !important;
  padding: 0 !important; }

.finaminfo-top-menu {
  padding: 0 !important;
  margin: 0 !important;
  list-style: none !important;
  float: left !important;
  display: inline !important;
  margin-left: 224px !important;
  margin-right: -100% !important; }

.finaminfo-top-menu li{
  float: left !important;
  display: inline !important; }

.finaminfo-top-menu li a{
  color: #dedede !important;
  display: block !important;
  float: left !important;
  padding: 8px 16px !important;
  text-decoration: none !important;
  text-shadow: 1px 1px 0 #000000 !important; }

.finaminfo-top-menu li a:hover{
  text-decoration: none !important;
  color: #fff !important; }

.finaminfo-top-menu li.finaminfo-active a {
  background: #f1f2f2 !important;
  color: #000 !important;
  text-shadow: 1px 1px 0 #fff !important; }



.finaminfo-logo {
  float: left !important;
  display: inline !important;
  width: 240px !important;
  text-align: center !important;
  position: relative !important;
  top: -32px !important;
  /* margin-bottom: -1*$x*/ }

.finaminfo-logo span {
  display: block !important;
  height: 112px !important;
  margin: 0 auto -32px !important; }

.finaminfo-top-submenu-holder {
  height: 80px !important;
  padding: 0 !important; }

.finaminfo-top-submenu {
  margin: 20px 16px 20px 0 !important;
  float: left !important;
  position: relative !important;
  z-index: 0 !important;
  height: 40px !important; }

.finaminfo-top-submenu a {
  font-size: 12px !important;
  line-height: 16px !important;
  float: left !important;
  display: inline !important;
  border: 1px solid #e3e3e3 !important;
  border-left: none !important;
  padding: 10px 0.75em 0 !important;
  text-decoration: none !important;
  color: #2c2c2c !important;
  font-weight: normal !important;
  text-shadow: 0 1px 0px #fff !important;
  white-space: nowrap !important; }

.finaminfo-top-submenu a:hover {
  text-decoration: none !important;
  color: #dd0000 !important; }

.finaminfo-top-submenu a.finaminfo-first {
  border-left: 1px solid #e3e3e3 !important;
  -moz-border-radius-topleft: 3px !important;
  -moz-border-radius-topright: 0px !important;
  -moz-border-radius-bottomright: 0px !important;
  -moz-border-radius-bottomleft: 3px !important;
  -webkit-border-radius: 3px 0px 0px 3px !important;
  border-radius: 3px 0px 0px 3px !important;
  padding: 0.8em 1em !important; }

.finaminfo-top-submenu a.finaminfo-last {
  -moz-border-radius-topleft: 0px !important;
  -moz-border-radius-topright: 3px !important;
  -moz-border-radius-bottomright: 3px !important;
  -moz-border-radius-bottomleft: 0px !important;
  -webkit-border-radius: 0px 3px 3px 0px !important;
  border-radius: 0px 3px 3px 0px !important; }

.finaminfo-top-submenu div.finaminfo-active a {
  color: #fff !important;
  background: none !important;
  text-shadow: none !important; }

.finaminfo-top-submenu div.finaminfo-active a:hover {
  color: #fff !important; }



.finaminfo-top-submenu div {
  float: left !important;
  display: inline !important;
  text-decoration: none !important;
  color: #2c2c2c !important;
  font-weight: bold !important;
  background: url(http://finam.info/statica/i/top-submenu-bg-gradient.png) repeat-x !important;
  text-shadow: 0 1px 0px #fff !important;
  white-space: nowrap !important;
  position: relative !important;
  z-index: 1 !important;
  border-bottom: none !important;
  border-top: 1px solid #E3E3E3 !important; }

.finaminfo-top-submenu div a {
  float: none !important;
  border: none !important;
  display: block !important;
  height: 40px !important;
  text-align: center !important;
  overflow: hidden !important;
  padding: 0 !important; }

.finaminfo-top-submenu div a span {
  display: block !important;
  padding: 12px 16px 16px !important; }
 
 

.finaminfo-top-submenu div:hover {
  background-position: 0 -40px !important; }
 


.finaminfo-top-submenu div.finaminfo-last {
  -moz-border-radius-topleft: 0px !important;
  -moz-border-radius-topright: 3px !important;
  -moz-border-radius-bottomright: 3px !important;
  -moz-border-radius-bottomleft: 0px !important;
  -webkit-border-radius: 0px 3px 3px 0px !important;
  border-radius: 0px 3px 3px 0px !important;
  border-right: 1px solid #E3E3E3 !important; }

.finaminfo-top-submenu div.finaminfo-last a {
  -moz-border-radius-topleft: 0px !important;
  -moz-border-radius-topright: 3px !important;
  -moz-border-radius-bottomright: 3px !important;
  -moz-border-radius-bottomleft: 0px !important;
  -webkit-border-radius: 0px 3px 3px 0px !important;
  border-radius: 0px 3px 3px 0px !important; }

.finaminfo-top-submenu div.finaminfo-active {
  height: 39px !important;
  background: #dd0000 !important;
  border-right: medium none !important;
  color: #FFFFFF !important;
  text-shadow: none !important; }

.finaminfo-top-submenu div.finaminfo-active a {
  border-right: 0 !important; }
